# GetProperties200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **Int** |  | [optional] 
**rows** | [Property] |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


